@charset "shift_jis";
/*-------------------------------------------------------------------
全称セレクタやリンクの基本カラー
--------------------------------------------------------------------*/
* {
	font-family:'MS PGothic', Osaka, sans-serif;
	padding:0;
	margin:0;
}a:link{
	color:#E1C46C;
	text-decoration:underline;
}a:visited{
	color:#E1C46C;
}a:hover{
	color:#d66666;
}
a:hover img{
opacity:0.7;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
/*-------------------------------------------------------------------
bodyとid="container"のスタイル
--------------------------------------------------------------------*/
body{
	color:#444444;
	background:#FFFFFF;
	text-align:justify;
	font-size:14px;
	background-color: #FFFFFF;
	background-image: url(/img/body_bg.gif);
	background-repeat: repeat-x;
}div#container{
	width:854px;
	margin:0 auto;
	background:url(../img/inner.png) repeat-y center top;
}div#inner{
	padding:0 13px;
}

div#container_h{
	width:100%;
	height:160px;
	background:url(/img/container_h_bg.gif) repeat-x center top;
}
/*-------------------------------------------------------------------
id="header"関係のスタイル
--------------------------------------------------------------------*/
div#header{
	height:147px;
	width:850px;
	background:url(../img/header.gif) no-repeat top center;
	padding-top:3px;
	margin:0 auto;
}div#header h1{
	font-size:13px;
	color:#999999;
	font-weight:normal;
	text-align:right;
}div#header h2{
	color:#666666;
	line-height:140%;
	font-size: 11px;
	padding:12px 0px 0px 15px;
	font-weight: normal;
}div#header p{
	color:#666666;
	line-height:140%;
	padding:13px 0 0 8px;
}
/*-------------------------------------------------------------------
パンくずリスト
--------------------------------------------------------------------*/

#bread-crumb-list {
  padding-left:5px;　/* パディングも任意の値 */
  float: left;
  text-align: left;
  list-style:none;
}
#bread-crumb-list li {
  display: inline;
  padding-right: 2px;
  text-align: left;
}
#bread-crumb-list li a {
  color: #333333; /* 通常時の文字色 */
}
#bread-crumb-list li a:hover {
  text-decoration: underline;
  color: #bbbbbb; /* マウスオンした時の文字色 */
}
/*-------------------------------------------------------------------
id="contents"関係のスタイル（全ページ共通のベース）
--------------------------------------------------------------------*/
div#contents{
	float:right;
	width:610px;
	font-size:14px;
	padding-top:10px;
	margin-right:3px;
}div#contents a:hover{
	background:#FAF5DF;
}div#contents p{
	line-height:135%;
}div#contents dl{
	padding:5px 7px 0 7px;
	line-height:125%;
}div#contents dt{
	background:url(../img/list1.gif) no-repeat left center;
	padding-left:15px;
}div#contents dd{
	padding-bottom:6px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 27px;
	margin-right: 5px;
}div#contents h3{
	height:27px;
	font-size:16px;
	background:url(/img/h3_bg.gif) no-repeat;
	padding:7px 0 4px 30px;
	margin-left:7px;
}div#contents h4{
	font-size:14px;
	margin:0 7px;
	border-bottom:1px solid #aaaaaa;
	padding-bottom:2px;
}div#contents ul{
	line-height:145%;
	margin:7px;
}
p#Breadcrumb{
	margin-top:2px;
	line-height:100%;
	font-size:14px;
}div#infomation,div.entry,div.ads,div.entryRight{
	
}
/*-------------------------------------------------------------------
買取価格リニューアル
--------------------------------------------------------------------*/
.renewal{
	font-size:16px;
	font-weight:bold;
	padding-left:7px;
}
.renewal a{
	color:#F90;
}

/*-------------------------------------------------------------------
入力フォーム仕様
--------------------------------------------------------------------*/
input[type=text] {
width:200px;
height:20px;
font-size:14px;
}

textarea{
	font-size:14px;}
/*-------------------------------------------------------------------
id="infomation"関係スタイル
--------------------------------------------------------------------*/
div.scroll dl{
	height:80px;
	
}
/*-------------------------------------------------------------------
id="entries"関係スタイル（記事ページ専用）
--------------------------------------------------------------------*/
div#entries{
	margin-top:1px;
}div#entries ul{
	margin:11px 33px 15px 33px;
}div#entries ul li{
	background:transparent;
	padding:0;
}div#entries dl{
	padding:0;
	margin:11px 7px 15px 7px;
}div#entries dt{
	background:transparent;
	padding:0;
	font-weight:bold;
}div#entries dd{
	padding-bottom:7px;
}div.entry{
	margin-top:1px;
}div.entry p{
	margin:11px 7px 15px 7px;
}p.nav{
	font-size:12px;
	margin-top:2px;
	line-height:100%;
	text-align:right;
}

/*-------------------------------------------------------------------
id="wing"関係スタイル（トップページ専用）
--------------------------------------------------------------------*/
div#index{
	margin-top:5px;
	
}

div#index li{background:url(/img/ul_li.png) no-repeat left center;
	padding-left:13px;
	list-style-type:none;
}
/*-------------------------------------------------------------------
top背景画像
--------------------------------------------------------------------*/
div#bgimage{
background:url(../img/wing.gif) no-repeat right bottom;
}
/*-------------------------------------------------------------------
id="wing"関係スタイル（カテゴリページ専用）
--------------------------------------------------------------------*/
div#cat{
	margin-top:1px;
	background:url(../img/wing.jpg) no-repeat right bottom;
}
/*-------------------------------------------------------------------
その他トップページ＆カテゴリページ専用スタイル
--------------------------------------------------------------------*/
div#option{
	font-size:12px;
}div#option p,div#option ul{
	margin:7px;
	line-height:140%;
}div.ads{
	float:right;
	width:615px;
	text-align:left;
}div.entryRight{
	float:left;
	width:170px;
	height:280px;
	
}
div#indexleft{
	float:left;
	width:293px;
	height:180px;
	margin-left:7px;}
div#indexright{
	float:right;
	width:293px;
	height:180px;
	margin-right:5px;}
/*-------------------------------------------------------------------
top カテゴリ
--------------------------------------------------------------------*/
div#category-top{
	width:600px;
	margin-bottom:25px;
	padding:10px 0px 0px 20px;}
div#category-top a:hover{
	background-color: #FFF;}
img.category-top{
	display: inline-block;
	margin:0px 5px;}
/*-------------------------------------------------------------------
共通　画像3つ横並び
--------------------------------------------------------------------*/
div#maker_category{
	width:610px;
	margin:10px 0px 7px 7px;
	}
div.maker_category{
	width:195px;
	margin:0px 8px 8px 0px;
	text-align:center;
	float:left;
	line-height:150%;}


/*-------------------------------------------------------------------
id="sidebar"関係のスタイル
--------------------------------------------------------------------*/
div#sidebar{
	float:left;
	width:200px;
	border-top:4px solid #FFFFFF;
	padding-top:7px;
	margin-left:6px;
}div#boxend{
	border-bottom:1px solid #F1E1AA;
}div.box{
	border-width:0 1px;
	border-style:solid;
	border-color:#F1E1AA;
	background:#FFFBFC;
}


/* --- 追加サイドメニュー --- */

#local_navi a {
	text-decoration:none;
	color:#666666;
}
#local_navi a:hover {
	color:#FF9900;
}
#local_navi h4 {
	text-align:center;
    margin-top:10px;
	padding:7px 10px;
	width:180px;
	background:url(../img/side_h4_bg.gif) repeat-x left bottom;
	font-weight:bold;
	color:#FFFFFF;
}
#local_navi p {
	background:url(../img/pnt_lnavi.gif) no-repeat 5px 9px;
	padding:7px 5px 7px 15px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	display:block;
	border-bottom:1px solid #CCCCCC;
}
#local_nav ul {
	padding:4px 0px 4px 10px;
}
#local_navi li {
	background:url(../img/lnavi_icon.gif) no-repeat 10px 8px;
	padding:4px 5px 4px 20px;
	border-bottom:1px dotted #CCCCCC;
	list-style-type:none;
	}
.side_bnr {
	margin:20px 0;
}
.side_bnr h4 {
	text-align:center;
	padding:7px 10px;
	margin-bottom:0px;
	width:180px;
	background:url(/img/side_h4_bg.gif) repeat-x left bottom;
	font-weight:bold;
	color:#FFFFFF;
}
.side_bnr p {
	margin-bottom:10px;
}
div.side-result{
	margin-top:6px;}
/* --- サイドボックス --- */
div.side_section {
	width: 198px; /* ボックスの幅 */
	background-color: #ffffff; /* ボックスの背景色 */
	border: 1px #c0c0c0 solid; /* ボックスの境界線 */
	font-size: 100%;
	text-align: center;
}
/*-------------------------------------------------------------------
id="footer"関係のスタイル
--------------------------------------------------------------------*/
div#footer{
	clear:both;
	width:100%;
	background: url(/img/footer-bg.gif) repeat-x;
	border-top:5px solid #FFFFFF;
	color:#FFF;
	text-align:center;
}div#footer h3{
	border-top:1px dotted #5b9b7a;
	font-size:14px;
	font-weight:normal;
	padding-top:8px;
}address{
	font-size:14px;
	font-style:normal;
	padding-top:11px;
	padding-bottom:7px;
	line-height:135%;
}div#footer a,div#footer a:visited,div#footer a:hover{
	color:#E1BF62;
	text-decoration:underline;
}
/*--------------------------------------------------------------------
文字装飾スタイル <span class="セレクタ名">こうして使います。</span>
---------------------------------------------------------------------*/
.red{color:#d66666;}
.redBold{
	color:#BF3952;
	font-weight: bold;
}
.price{
	color:#BF3952;
	font-weight: bold;
	font-size:16px;
}
.color{
	color:#FF9900;
}
.colorBold{color:#FF9900;
font-weight:bold;}
.new{font-size:11px;font-weight:bold;color:#d66666;}
.qa{color:#C60;}
/*-------------------------------------------------------------------
アドセンス表示関連
--------------------------------------------------------------------*/
/*ヘッダーアドリンク用*/
div.adsH{
	background-color:#F08300;
	vertical-align: middle;
	text-align:right;
	height:10px;
	width:100%;
	}
	
	

/*フッターーアドセンス用*/
div.adsF{padding-bottom:5px;}
/*メインコンテンツアドセンス用*/
div.adsM{margin:0 1px 12px 2px;}


/*--------------------------------------------------------------------
バグ対策（強引な応急処置）
---------------------------------------------------------------------*/
div#option{
	margin-top:5px;
}
.gazou {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
div.box2 {
	border-width:0 1px;
	border-style:solid;
	border-color:#F1E1AA;
	background:#FFFBFC;
	overflow: auto;
	height: 413px;
	width: 200px;
	color: #E1C46C;
}
.gazou2 {
	text-align: right;
	float: right;
}
.style1 {
	font-size: 14px
}

/*--------------------------------------------------------------------
追加：テーブル会社概要
---------------------------------------------------------------------*/

table#table-01 {
    width: 605px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-left:5px;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	padding-left:8px;
	background-image:
}
table#table-01 td {
    
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	height:50px;
	line-height:100%;
	text-align: left;
	padding-left:15px;
}

/*--------------------------------------------------------------------
追加：テーブル商品詳細
---------------------------------------------------------------------*/

table#table-02{
    width: 605px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-left:5px;
}

table#table-02 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	padding-left:8px;
	background-image:
}
table#table-02 td {
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	height:50px;
	line-height:100%;
	text-align:center;
}

/*--------------------------------------------------------------------
追加：テーブル査定依頼フォーム
---------------------------------------------------------------------*/
table#table-03 {
    width: 590px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-left:5px;
	line-height:140%;
}

table#table-03 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: eeeeee;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	padding-left:8px;
	background-image:
}
table#table-03 td {
    
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	height:50px;
	line-height:150%;
	text-align: left;
	padding:5px 0px 5px 15px;
}

/*--------------------------------------------------------------------
追加：テーブル買取品目
---------------------------------------------------------------------*/

table#table-04{
    width: 605px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-left:5px;
}

table#table-04 th {
    padding: 5px;
	height:45px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #ff9933;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	padding-left:8px;
	text-align:center;
}
table#table-04 td {
	border-top:1px dotted #999999;
	width: 151px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	height:50px;
	line-height:100%;
	text-align:center;
}

/*--------------------------------------------------------------------
追加：査定依頼確認ページ
---------------------------------------------------------------------*/

table#table-05{
    width: 605px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-left:5px;
}

table#table-05 th {
    padding-top:5px;
	padding-bottom:5px;
    border: #E3E3E3 solid;
    background: #ff9933;
    font-weight: bold;
	text-align:center;
}
table#table-05 td {
	border-top:1px dotted #999999;
    border: 1px #E3E3E3 solid;
	height:50px;
	line-height:100%;
	text-align:left;
	padding:5px 10px 10px 10px;
}

/*--------------------------------------------------------------------
追加テーブル　買取実績　index_short.html
---------------------------------------------------------------------*/
table#table-06{
    width: 600px;
    border-collapse: collapse;
    border-spacing: 0;
	margin-top:10px;
	margin-left:5px;
	line-height:140%;
	font-size:16px;
}

table#table-06 th {
	text-align: center;
	padding:8px 5px 8px 5px;
}
table#table-06 td {
	width:450px;
   	line-height:140%;
	text-align:left;
	padding:5px 0px 5px 30px;
}

/*--------------------------------------------------------------------
追加テーブル　買取実績　article_list.html
---------------------------------------------------------------------*/
table#table-07{
    width: 600px;
    border-collapse: collapse;
    border-spacing: 0;
	margin-top:10px;
	margin-left:5px;
	line-height:140%;
	font-size:16px;
}

table#table-07 th {
	text-align: center;
	padding:8px 5px 8px 5px;
}
table#table-07 td {
   	line-height:140%;
	text-align:left;
	padding:5px 0px 5px 20px;
}

/*--------------------------------------------------------------------
追加テーブル お問合せ一覧
---------------------------------------------------------------------*/

table#table-08 {
    width: 600px;
    border: none;
    border-spacing: 0;
	margin-left:5px;
	font-size:16px;
}

table#table-08 th {
	width:350px;
	height:80px;
	vertical-align: middle;
	padding-left:20px;
	text-align:left;
}
table#table-08 td {
	width:250px;
    height:80px;
	vertical-align:middle;
    border:none;
	padding-left:10px;
}
table#table-08 img {
	vertical-align:middle;
	padding-right:15px;
}

/*--------------------------------------------------------------------
追加：領域内テーブル中央寄せ
---------------------------------------------------------------------*/

div#table-c{
	padding-left:7px;}
	
/*--------------------------------------------------------------------
査定フォーム都道府県選択
---------------------------------------------------------------------*/
@charset "utf-8";

dl.prefSelectExtension{
	margin:0;
	padding:12px 16px;
	background:#fff;
	border:1px solid #b8b8b8;
}
dl.prefSelectExtension dt{
	width:4.5em;
	clear:left;
	float:left;
	margin:0.3em 0 0 0;
	padding:0.1em 0;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#b8b8b8;
}
dl.prefSelectExtension dd {
	margin:0 0 0 5.5em;
	padding:0.3em 0;
}
* html dl.prefSelectExtension dd{
	margin-left:6em;
}
dl.prefSelectExtension dd a {
	margin-right:0.5em;
	padding:0.3em;
	color:#007bd2;
}
dl.prefSelectExtension dd a:hover {
	color:#fff;
	background:#007bd2;
}
dl.prefSelectExtension dd span {
	margin-right:0.5em;
	padding:3px;
	background:#f2a0a1;
	font-weight:bold;
	color:#fff;
}
/*--------------------------------------------------------------------
cms一覧
---------------------------------------------------------------------*/
div.cms{
	float:left; 
    text-align: center;
    width: 180px;
    height:300px;
    background-color:#FFF;
    margin:0px 10px;
    overflow: visible;
	}
div.cms a{
	text-decoration:underline;
	}
.cmstitle{
    width: 180px;
    height:25px;
	padding-top:5px;
	background:url(/img/cms_title.gif) no-repeat;
	text-align:center;
	color:#FFF;
	}
.cmsimage{
	margin-right:15px;
	}